RubyGems Navigation menu

voxpupuli-rubocop 1.4.0

Used in Vox Pupuli gems to configure RuboCop in a unified and centralised way

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.7.0 - May 11, 2024 (5 KB)
  2. 2.6.0 - March 12, 2024 (5 KB)
  3. 2.5.0 - February 29, 2024 (5 KB)
  4. 2.4.0 - January 18, 2024 (5 KB)
  5. 2.3.0 - January 08, 2024 (5 KB)
  6. 1.4.0 - July 07, 2023 (5 KB)
Show all versions (14 total)

Runtime Dependencies (6):

rake ~> 13.0, >= 13.0.6
rubocop ~> 1.54.0
rubocop-minitest ~> 0.31.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.22.0

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

1a8dcb3f6afb09b876a81782924063c33683a87582fc71e870a2aeeefe2292dc

Total downloads 8,145

For this version 892

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: